#landing_page_banner { padding:40px 0px 0px; background:url(/home/img/banners/sle12.png) 140px 40px no-repeat; min-height:0px !important; padding-top:50px; }
#landing_page_banner h1 { font-size:36px; line-height:31px; }
#landing_page_banner h1 a { margin:0 0 0 380px; }
#landing_page_banner h1 span{ margin:20px 380px 0px; }
#landing_page_banner h1 a strong{ margin:10px 380px 0px; width:500px; }
.ja-jp #landing_page_banner { padding:65px 0px 0px; background:url(/home/img/banners/sle12.png) 140px 40px no-repeat; min-height:0px !important; }
.ja-jp #landing_page_banner h1 { font-size:23px !important; line-height:31px !important; }

.ja-jp #banners #banner_nav { right:38px !important; }

#banners #banner_about { background:url(/home/img/banners/company.png) 490px -22px no-repeat; }
#banners #banner_about h1 { padding:105px 0 0 50px; width:530px; }
.de-de #banners #banner_about h1 { padding-top:65px; }
.es-es #banners #banner_about h1 { padding-top:65px; }
.ja-jp #banners #banner_about h1 { padding:65px 0 0 0; font-size:32px; line-height:40px; }

#banners #banner_cloud { background:url(/home/img/banners/cloud.png) 0 20px no-repeat; }
#banners #banner_cloud h1 { font-size:36px;line-height:31px; padding:115px 0 0 442px; letter-spacing:0.009em; width:700px; }
.hu-hu #banners #banner_cloud h1 { font-size:39px !important; padding:115px 0 0 411px; width:700px; }
#banners #banner_cloud h1 strong { display:inline !important; }
#banners #banner_cloud h1 span { margin-top:15px; }

#banners #banner_cloud_control { background:url(/home/img/banners/cloud-control.png) 26px no-repeat; }
#banners #banner_cloud_control h1 { padding:60px 0 0 352px; width:530px; }
#banners #banner_cloud_control h1 span { margin-top:15px; }
.ja-jp #banners #banner_cloud_control h1 strong { font-size:30px; }

/*#banners #banner_expert_days { background:url(/home/img/banners/superkreis_med.png) 119px 33px no-repeat; }
#banners #banner_expert_days h1 { padding:74px 0 0 398px; font-size:36px; line-height:31px; }
#banners #banner_expert_days h1 a { color:#333333; }
#banners #banner_expert_days h1 a span { display:inline; }
#banners #banner_expert_days h1 a:nth-child(even) span { margin-top:21px; }
#banners #banner_expert_days h1 a:nth-child(odd) span { margin-top:12px; }
#banners #banner_expert_days h1 strong em { font-style:normal; color:#439539; }
.ja-jp #banners #banner_expert_days h1 { padding:74px 0 0 398px; font-size:34px; line-height:38px; }*/

#banners #banner_ibm { background:url(/home/img/banners/zenterprise.png) bottom right no-repeat; }
#banners #banner_ibm h1 { padding:65px 0 0 0; width:550px; }
.ja-jp #banners #banner_ibm h1 { padding:70px 0 0 0; font-size:30px; line-height:35px; }

#banners #banner_leads { background:url(/home/img/banners/suse_leads_flight.png) -15px no-repeat; }
#banners #banner_leads h1 { padding:60px 0 0 50px; width:530px; }
#banners #banner_leads h1 span { margin-top:38px; }
.ja-jp #banners #banner_leads h1 { padding:60px 0 0 50px; width:530px; font-size:36px; line-height:31px; }
.ja-jp #banners #banner_leads h1 strong { font-size:17px !important; }
.ja-jp #banners #banner_leads h1 span { margin-top:8px !important; }

#banners #banner_open_forum_jp { background:url(/home/img/banners/suse-open-forum-tokyo-2013.png) 0 0 no-repeat; }
#banners #banner_open_forum_jp h1 { padding:195px 0 0 450px; }
#banners #banner_open_forum_jp h1 span { padding:3px 0 0 20px; color:#FFFFFF; }

#banners #banner_openstack { background:url(/home/img/banners/openstack.png) 0 20px no-repeat; }
#banners #banner_openstack h1 { padding:75px 0 0 355px; font-size:36px; width:700px; }
#banners #banner_openstack h1 strong { line-height:31px; }
.ja-jp #banners #banner_openstack h1 { padding:70px 0 0 355px; font-size:32px; width:700px; line-height:40px }

#banners #banner_sap_on_linux { background:url(/home/img/banners/banner_sap_on_linux.png) no-repeat scroll 0 10px transparent; }
#banners #banner_sap_on_linux h1 { padding:80px 0 0 452px; width:530px; }
#banners #banner_sap_on_linux h1 span { margin-top:15px; color:#333333; }
#banners #banner_sap_on_linux h1 a strong { color:#439539; }

#banners #banner_sap_u2l { background:url(/home/img/banners/u2l_homepage_banner.png) no-repeat scroll 70px 30px transparent; }
#banners #banner_sap_u2l h1 { padding:86px 0 0 330px; font-size:36px; line-height:31px; }
#banners #banner_sap_u2l h1 a { color:#333333; }
#banners #banner_sap_u2l h1 a strong { color:#439539; }
#banners #banner_sap_u2l h1 a strong em { font-style:normal; color:#333333; }
.ja-jp #banners #banner_sap_u2l h1 { padding:86px 0 0 330px; font-size:36px; line-height:40px; }

#banners #banner_sles_azure { background:url(/home/img/banners/windows_azure_alt.png) 0 0 no-repeat; }
#banners #banner_sles_azure h1 { padding:105px 0 0 430px; font-size:36px; line-height:31px; }
#banners #banner_sles_azure h1 a { color:#333333; }
#banners #banner_sles_azure h1 a strong { color:#439539; }
#banners #banner_sles_azure h1 a strong em { font-style:normal; color:#333333; }

#banners #banner_sp1 { background:url(/home/img/banners/sp2.png) no-repeat scroll 0 bottom transparent; }
#banners #banner_sp1 h1 { padding:75px 0 0 338px; font-size:39px; line-height:36px; }
#banners #banner_sp1 h1 em { color:#439539; font-style:normal; }
.ja-jp #banners #banner_sp1 h1 { padding:80px 0 0 338px; font-size:34px; line-height:40px; }

#banners #banner_studio { background:url(/home/img/banners/studio2.png) 33px 10px no-repeat; }
#banners #banner_studio h1 { padding:65px 0 0 345px; width:530px; }
.de-de #banners #banner_studio h1 { padding-top:35px; }

#banners #banner_suse_business_fruehstueck { background:url(/home/img/banners/banner_fruestueck.png) 0 0 no-repeat; }
#banners #banner_suse_business_fruehstueck h1{ padding:75px 0 0 342px; font-size:36px; line-height:31px; }
#banners #banner_suse_business_fruehstueck h1 a {color: #333333; }
#banners #banner_suse_business_fruehstueck h1 a strong {color: #439539; }
#banners #banner_suse_business_fruehstueck h1 a strong em {font-style: normal; color: #333333; }

#banners #banner_suse_cloud { background:url(/home/img/banners/cloud-2-homepage.png ) 70px 30px no-repeat; }
#banners #banner_suse_cloud h1 { font-size:39px;line-height:32px; padding:78px 0 0 398px; letter-spacing:0.009em; width:700px; }
.es-es #banners #banner_suse_cloud h1 strong { display:inline !important; font-size:33px; }
.fr-fr #banners #banner_suse_cloud h1 strong { font-size:32px; }
.ja-jp #banners #banner_suse_cloud h1 strong { display:inline !important; font-size:19px; }
.pt-br #banners #banner_suse_cloud h1 strong { font-size:34px; }
.zh-cn #banners #banner_suse_cloud h1 { line-height:37px; }
#banners #banner_suse_cloud h1 strong { display:inline !important; }
#banners #banner_suse_cloud h1 span { margin-top:15px; }

#banners #banner_suse_ltss { background:url(/home/img/banners/ltss.png) 74px 44px no-repeat; }
#banners #banner_suse_ltss h1 { padding:77px 0 0 342px; font-size:36px; line-height:31px; }
#banners #banner_suse_ltss h1 a { color:#333333; }
#banners #banner_suse_ltss h1 a strong { color:#439539; }
#banners #banner_suse_ltss h1 a strong em { font-style:normal; color:#333333; }
.de-de #banners #banner_suse_ltss { background:url(/home/img/banners/ltss.png) 74px 44px no-repeat; }
.de-de #banners #banner_suse_ltss h1 { padding:37px 0 0 342px; font-size:36px; line-height:31px; }

#banners #banner_suse_manager { background:url(/home/img/banners/manager_icon_alt.png) 70px 30px no-repeat; }
#banners #banner_suse_manager h1 { padding:95px 0 0 342px; font-size:36px; line-height:31px; }
#banners #banner_suse_manager h1 a { color:#333333; }
#banners #banner_suse_manager h1 a strong { color:#439539; }
#banners #banner_suse_manager h1 a strong em { font-style:normal; color:#333333; }

/*German and English banners promo requested by Bryce Jan. 24, 2014 edited by Kent Gigger*/
#banners #banner_suse_manager_promo { background:url(/home/img/banners/suse-manager-21.png) 119px 33px no-repeat; }
#banners #banner_suse_manager_promo h1 { padding:74px 0 0 398px; font-size:36px; line-height:31px; }
#banners #banner_suse_manager_promo h1 a { color:#333333; }
#banners #banner_suse_manager_promo h1 a span { margin-top:15px; }
#banners #banner_suse_manager_promo h1 a strong { color:#439539; }
#banners #banner_suse_manager_promo h1 a strong em { font-style:normal; color:#333333; }
.ja-jp #banners #banner_suse_manager_promo h1 { padding:87px 0 0 398px; font-size:32px; line-height:31px; }

#banners #banner_susecon14 { background:url(/home/img/banners/susecon14_logo.png) 95px 40px no-repeat; }
#banners #banner_susecon14 h1 { padding:96px 0 0 630px; font-size:28px; line-height:24px; color:#439539; }
#banners #banner_susecon14 h1 a strong { color:#439539; font-size:36px; }
#banners #banner_susecon14 h1 span { color:#333333; }
.ja-jp #banners #banner_susecon14 h1 { padding:96px 0 0 570px; font-size:28px; line-height:28px; color:#439539; }

#banners #banner_suseconjp { background:url(/home/img/banners/susecon_jp.png) 0 0 no-repeat; }
#banners #banner_suseconjp h1 { padding:195px 0 0 450px; }
#banners #banner_suseconjp h1 span { padding:3px 0 0 20px; }

#banners #banner_visionaries { background:url(/home/img/banners/visionaries_suse.png) bottom right no-repeat; margin-right:175px; }
#banners #banner_visionaries h1 { padding:110px 0 0 50px; width:550px; }
#banners #banner_visionaries h1 strong { display:inline; }
#banners #banner_visionaries h1 span { margin-top:23px; }

/*#banners #banner_zero_downtime { background:url(/home/img/banners/zero-downtime-logo.png) 141px 61px no-repeat; }
#banners #banner_zero_downtime h1 { padding:111px 0 0 475px; font-size:28px; line-height:24px; }
#banners #banner_zero_downtime h1 a strong { color:#439539; font-size:41px; }
#banners #banner_zero_downtime h1 a strong em { font-style:normal; color:#000000; font-size:41px; }
#banners #banner_zero_downtime h1 span { color:#439539; margin-top:21px; }*/

#banners #suse_open_forum_14_jp { border:none; background-color:#0E0F10 }

#banners #susecon_2013 { background:url(/home/img/banners/susecon-logo.png) 50px no-repeat; }
#banners #susecon_2013 h1 { padding:80px 0 0 450px; width:530px; }
#banners #susecon_2013 h1 span { margin-top:15px; }

/* Hotoffers */
.cs-cz #hotoffers a span { font-size:20px; line-height:20px; padding-bottom:8px; }
.en-us #hotoffers .offer a span { font-size:21px !important; }

#hotoffers #offer_amazon a { background-image:url(/home/img/hotoffers/amazon.png); }

#hotoffers #offer_careers a { background-image:url(/home/img/hotoffers/amazon-services.png); }
.cs-cz #hotoffers #offer_careers a { background-image:url(/home/img/hotoffers/amazon-services-alt.png); color:#333333; }
.ja-jp #hotoffers #offer_careers a { background-image:url(/home/img/hotoffers/careers_alt.png); }

#hotoffers #offer_careers2 a { background-image:url(/home/img/hotoffers/careers_alt.png); }
#hotoffers #offer_careers2 span { bottom:-5px; line-height:20px; }

#hotoffers #offer_cybermonday a { background-image:url(/home/img/hotoffers/cybermonday_alt_ho.png); }
#hotoffers #offer_cybermonday span { color:#333333; }

#hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center.png); }
.de-de #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.es-es #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.fr-fr #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.hu-hu #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.it-it #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.nl-nl #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.no-no #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.pt-br #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }
.zh-cn #hotoffers #offer_efficiency a { background-image:url(/home/img/hotoffers/data_center_alt.png); }

#hotoffers #offer_freelearn a { background-image:url(/home/img/hotoffers/amazon.png); }

#hotoffers #offer_ghost a { background-image:url(/home/img/hotoffers/suse_ghost_hotoffer.png); }

#hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer.png); }
.cs-cz #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer-alt.png); color:#333333; }
.da-dk #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_da.png); }
.de-de #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_de.png); }
.es-es #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_es.png); }
.fr-fr #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_fr.png); }
.it-it #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_it.png); }
.no-no #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_no.png); }
.pt-br #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_pt.png); }
.nl-nl #hotoffers #offer_on-demand a { background-image:url(/home/img/hotoffers/on-demand_hotoffer_nl.png); }

#hotoffers #offer_open_forum_jp a { background-image:url(/home/img/hotoffers/suse-open-forum-tokyo-hot-offer.png); }

#hotoffers #offer_openstack-partner-theater a {background-image:url(/home/img/hotoffers/partner-theater-hot-offer.png); }
#hotoffers #offer_openstack-partner-theater span {color:#333333; }

#hotoffers #offer_rhel a { background-image:url(/home/img/hotoffers/rhel.png); }

.it-it #hotoffers #offer_sap_italy a { background-image:url(/home/img/sap-forum-italy.png); }

#hotoffers #offer_sap_on_linux a { background-image:url(/home/img/hotoffers/offer_sap_on_linux.png); }
#hotoffers #offer_sap_on_linux span { color:#439539; }

#hotoffers #offer_suse-manager a { background-image:url(/home/img/hotoffers/suse-manager.png); color:#000000; }
#hotoffers #offer_suse-manager a em { color:#439539; font-style:normal; font-size:100%; }

#hotoffers #offer_suse_cloud a { background-image:url(/home/img/hotoffers/cloud_alt_ho.png); }
#hotoffers #offer_suse_cloud span { color:#333333; }

#hotoffers #offer_susecon a { background-image:url(/home/img/hotoffers/susecon_hotoffer.png); }
#hotoffers #offer_susecon span { bottom:-5px; line-height:20px; }
#hotoffers #offer_susecon span em { font-size:19px; font-style:normal; font-weight:bold; }

#hotoffers #offer_susecon-13 a { background-image:url(/home/img/hotoffers/susecon-hot-offer.png); }

#hotoffers #offer_susecon_cfp a { background-image:url(/home/img/hotoffers/susecon_cfp.png); }

#hotoffers #offer_susecon_sponsor a { background-image:url(/home/img/hotoffers/susecon_sponsor.png); }

#hotoffers #offer_suseconf a { background-image:url(/home/img/hotoffers/opensuse_conf.png); }

#hotoffers #offer_susebday a { background-image:url(/home/img/hotoffers/susebday.png); }

#hotoffers #offer_suse_history a { background-image:url(/home/img/hotoffers/suse_20_alt.png); }

#hotoffers #offer_unixtolinux a { background-image:url(/home/img/hotoffers/sap-u2l_hotoffer.png); }

#hotoffers #offer_saphana a { background-image:url(/home/img/hotoffers/sap-hana.png); }
#hotoffers #offer_saphana span { bottom:-5px; line-height:20px; font-size:20px !important; }
#hotoffers #offer_saphana span b { color:#D6DF2A; font-weight:normal !important; }

#hotoffers #offer_zbc a { background-image:url(/home/img/hotoffers/system-zbc.png); }
.cs-cz #hotoffers #offer_zbc a { background-image:url(/home/img/hotoffers/system-zbc-alt.png); }
